
ACCM - Equipa C FEUP  2011/12 - Bug #1271

Tarefas para Reunião 07/03/12

06/03/2012 18:10 - Sérgio Almeida

Status: In Progress Start date: 07/03/2012

Priority: High Due date: 07/03/2012

Assignee: Daniel  Magalhaes Magalhães % Done: 100%

Category: Tarefas semanais Estimated time: 24.00 hours

Target version:  Spent time: 30.00 hours

Description

Daniel - Modelo de avião (parâmetros específicos)

History

#1 - 06/03/2012 22:23 - Daniel  Magalhaes Magalhães

- Category set to Tarefas semanais

- Status changed from New to In Progress

- Priority changed from Normal to High

- % Done changed from 0 to 40

- Estimated time set to 8.00 h

As especificações foram definidas tendo em conta alguns modelos de aviões leves e ultra leves para 2 passageiros e 1 modelo de avião eletrico

comercial para 1 pessoa.A pasta em anexo com o nome - aviões tipo com toda a documentação que usei para chegar aos requisitos e a folha de

Excel dos requisitos organizados e calculados.

#2 - 07/03/2012 20:58 - Daniel  Magalhaes Magalhães

- % Done changed from 40 to 50

#3 - 10/03/2012 15:25 - Daniel  Magalhaes Magalhães

- File componetes_aerodinamicas.mdl added

- % Done changed from 50 to 70

- Estimated time changed from 8.00 h to 24.00 h

#4 - 11/03/2012 22:59 - Daniel  Magalhaes Magalhães

- File aviao_nova_versao.mdl added

- % Done changed from 70 to 80

Apesar de ter já todas as formulas a usar, estava com problemas no algoritmo de calculo do matlab, por isso tive de refazer o projecto.

Mas neste momento temos um modelo mais organizado e funcional. já calcula os modulos de todas as forças envolvidas no sistema.

#5 - 12/03/2012 23:32 - Daniel  Magalhaes Magalhães

- File aviaoV1.mdl added

- % Done changed from 80 to 100

Penso que o principal está feito.

Mas claro que há sempre a possibilidade de melhorar.
componetes_aerodinamicas.mdl 102 KB 10/03/2012 Daniel  Magalhaes Magalhães

aviao_nova_versao.mdl 55.9 KB 11/03/2012 Daniel  Magalhaes Magalhães

aviaoV1.mdl 133 KB 12/03/2012 Daniel  Magalhaes Magalhães
